import { z } from "zod"

export const buildTypesUpdateSchema = z.object({
    type: z.string(),
    token: z.string(),
    typeToken: z.string(),
    description: z.string(),
    expiryStarts: z.string(),
    expiryEnds: z.string(),
});

export type BuildTypesUpdate = z.infer<typeof buildTypesUpdateSchema>;